/*--- Avanquest WebEasy Page Style ---*/


.cc357              { /* Common */
	border          :   0.00pt none #000000;
	}
span#e20            { /* intercom_systems_for_gat... */
	background      : transparent url(intercom_systems_for_gates001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :   0.00pt;
	width           : 295.50pt;
	height          : 135.75pt;
	}
span#e19            { /* intercom_systems_for_gat... */
	background      : transparent url(intercom_systems_for_gates352001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.75pt;
	width           : 745.50pt;
	height          :  25.50pt;
	}
h1#e18              { /* DJ Electrics provides a ... */
	color           : #000000;
	text-align      : justify;
	padding         :   3.00pt;
	position        : absolute;
	left            :  20.25pt;
	top             : 397.50pt;
	width           : 699.75pt;
	height          :  59.25pt;
	}
h1#e17              { /* DJ Electrics Security CC... */
	position        : absolute;
	left            :  22.50pt;
	top             : 353.25pt;
	width           : 640.50pt;
	height          :  39.00pt;
	}
h2#e16              { /* DJ Electrics Security, R... */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 776.25pt;
	width           : 246.75pt;
	height          :  30.00pt;
	}
h1#e15              { /* Electrical work complian... */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 468.75pt;
	top             : 777.00pt;
	width           : 232.50pt;
	height          :  29.25pt;
	}
span#e14            { /* intercom_systems_for_gat... */
	background      : transparent url(intercom_systems_for_gates344001.jpg) no-repeat top left;
	position        : absolute;
	left            : 467.25pt;
	top             : 573.75pt;
	width           : 255.75pt;
	height          : 179.25pt;
	}
h2#e13              { /* Home */
	text-align      : left;
	position        : absolute;
	left            :  19.50pt;
	top             : 822.00pt;
	width           :  69.00pt;
	height          :  22.50pt;
	}
h2#e12              { /* Services */
	text-align      : justify;
	position        : absolute;
	left            : 199.50pt;
	top             : 822.00pt;
	width           :  68.25pt;
	height          :  18.00pt;
	}
h2#e11              { /* About Us */
	text-align      : justify;
	position        : absolute;
	left            : 395.25pt;
	top             : 822.75pt;
	width           : 106.50pt;
	height          :  18.00pt;
	}
h2#e10              { /* Contact Us */
	text-align      : justify;
	position        : absolute;
	left            : 588.00pt;
	top             : 823.50pt;
	width           : 114.75pt;
	height          :  18.00pt;
	}
img#e9              { /* intercom_systems_for_gat... */
	position        : absolute;
	left            :   0.00pt;
	top             : 148.50pt;
	width           : 744.75pt;
	height          : 194.25pt;
	}
h3#e8               { /* Home */
	position        : absolute;
	left            :  40.50pt;
	top             : 127.50pt;
	width           :  71.25pt;
	height          :  22.50pt;
	}
h3#e7               { /* Services */
	position        : absolute;
	left            : 224.25pt;
	top             : 127.50pt;
	width           : 105.00pt;
	height          :  24.00pt;
	}
h3#e6               { /* About Us */
	position        : absolute;
	left            : 420.75pt;
	top             : 128.25pt;
	width           : 108.00pt;
	height          :  21.75pt;
	}
h3#e5               { /* Contact Us */
	position        : absolute;
	left            : 616.50pt;
	top             : 127.50pt;
	width           : 117.00pt;
	height          :  22.50pt;
	}
h2#e4               { /* DJ Electrics Security in... */
	text-align      : justify;
	position        : absolute;
	left            :  22.50pt;
	top             : 482.25pt;
	width           : 707.25pt;
	height          :  81.75pt;
	}
div#e3              {
	position        : absolute;
	left            : 562.50pt;
	top             :  98.25pt;
	width           : 183.00pt;
	height          :  24.00pt;
	}
span#e2             { /* cctv.jpg */
	background      : transparent url(cctv.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 573.75pt;
	width           : 241.50pt;
	height          : 180.75pt;
	}
h1#e1               { /* DJ Electrics Security in... */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	text-align      : justify;
	position        : absolute;
	left            : 275.25pt;
	top             : 570.00pt;
	width           : 183.00pt;
	height          : 204.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 858.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
